body{
	background-color: White;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	overflow-x: hidden;		/*Verhindert die Darstellung des Scrollbalkens auf der x-Achse*/
	overflow-y: hidden;		/*Verhindert die Darstellung des Scrollbalkens auf der y-Achse*/
}
A:link {
	COLOR: #FF8C00;
	TEXT-DECORATION: none;
	font-size: 11px;
	font-family: sans-serif;
	font-weight: bold;
	padding-right: 8px;
	padding-top: 3px;
}
A:visited {
	COLOR: #FF7F50;
	TEXT-DECORATION: none;
	font-size: 11px;
	font-family: sans-serif;
	padding-right: 8px;
	padding-top: 3px;
	font-weight: bold;
}
A:hover {
	COLOR: #FF8C00;
	TEXT-DECORATION: none;
}
A:active {
	COLOR: #FFA500;
	TEXT-DECORATION: none;
	font-size: 11px;
	font-family: sans-serif;
	padding-right: 8px;
	padding-top: 3px;
}
.content {
	padding-top: 3px;
	padding-left: 6px;
	font-family: sans-serif;
	font-size: 11px;
}
a.klein {
	font-family: sans-serif;
	font-size: 9px;
	text-decoration: none;
	color: #FFFFFF;
	margin-right: 10px;
}